#!/bin/bash
. ./create_db_lib.sh
. ./db.conf

###################
PG_CLI_BIN=psql
LOG_LEVEL=1
###################


reset_logs 
upload_sql ./main/uninstal.sql
upload_sql ./main/schema.sql
upload_sql ./main/casts.psql
upload_sql ./main/util.psql
upload_sql ./main/base.psql
upload_sql ./main/crud_tree.psql
upload_sql ./main/crud_node.psql
upload_sql ./main/trigger.psql
upload_sql ./main/traversal.psql
upload_sql ./main/traversal_level.psql
upload_sql ./main/traversal_group.psql


